---
helpdesk_status:
  title: Helpdesk állapota
  content: >
    If the status is changed to <span class="doc-desc-opt">Offline</span>, the client interface will be disabled.  Only Admins will be able to access the system.
helpdesk_url:
  title: Helpdesk URL
  content: >
    Az osTicket telepítés alap URL-címe. Az e-mail kommunikációban használjuk végfelhasználók visszairányítására az ügyfélszolgálathoz.
helpdesk_name_title:
  title: Ügyfélszolgálat neve
  content: >
    Ez a cím jelenik meg a böngésző lapfülén. Ha az ügyfélszolgálat lapja be van állítva könyvjezőként, ezt a nevet fogja kapni a honlap.
default_department:
  title: Alapértelmezett Részleg
  content: >
    Válasszon egy alapértelmezett <span class="doc-desc-title">Részleget</span> azoknak a Hibajegyeknek, amik nem irányítódnak automatikusan egy előre definiált részleghez. <br/><br/> A hibajegyek átirányítása a súgó témák, a beérkező emailek és a hibajegy szűrő beállításaiban állíthatóak be.
default_page_size:
  title: Alapértelmezett oldal méret
  content: >
    Válassza ki hány tételt szeretne egy oldalon megjeleníteni a feldolgozásra váró hibajegyek közül a kezelő panelen. Minden egyes kezelő beállíthat tetszése szerint eltérő számot a <span class="doc-desc-title">Saját beállításaim</span> menüpont alatt.
default_log_level:
  title: Alapértelmezett naplózási szint
  content: >
    Határozza meg azt a legalacsonyabb súlyossági szintet, amitől a <span class="doc-desc-title">rendszer naplóban</span> rögzíteni kívánja a problémát. A <span class="doc-desc-opt">Hibakeresés</span> jelenti a legkevésbé súlyos szintet és a <span class="doc-desc-opt">Hiba</span> a legsúlyosabbat. Például, ha minden problémát szeretne nyomon követni a <span class="doc-desc-title">Rendszer naplóban</span>, válassza a <span class="doc-desc-opt">Hibakeresést</span>.
purge_logs:
  title: Naplók törlése
  content: >
    Határozza meg, mennyi ideig szeretné megtartani a <span class="doc-desc-title">Rendszer naplófájlokat</span>mielőtt törlésre kerülnek.
enable_richtext:
  title: Formázott szöveg engedélyezése
  content: >
    Bekapcsolás esetén engedélyezi a rich text formátum használatát az ügyfél és a kezelő között.
enable_avatars:
  title: Profilképek engedélyezése szálnézetben
  content: >
    Engedélyezze ezt, hogy a <span class="doc-desc-title">profilképek</span> megjelenítésre kerüljenek a fűzött levelezési nézetben. <br><br> A <span class="doc-desc-title">profilképek forrása</span> a munkatársak és felhasználók beállításai alatt módosíthatók.
  links:
    - 
      title: Munkatársak beállításai
      href: /scp/settings.php?t=agents
    - 
      title: Felhasználók beállításai
      href: /scp/settings.php?t=users
collision_avoidance:
  title: Munkatársak ütközésének elkerülése
  content: >
    Adja meg, hogy a munkatársak maximum mennyi ideig foglalhatják a hibajegyet vagy feladatot tétlenség mellett. <br><br> A funkció kikapcsolásához adjon meg <span class="doc-desc-opt">0</span>-t.
date_time_options:
  title: Idő&amp;beállítások
  content: >
    A következő beállítások határozzák meg az alapértelmezett dátum- és időbeállításokat a rendszer számára. Használhatja a helyi régiónak megfelelő alapértelmezéseket, vagy személyre szabhatja a formátumokat, hogy megfeleljenek az Ön egyedi szügségleteinek. Hivatkozzon az ICU formasorokra a személyre szabáshoz. A lentebb megjelenített dátumok csupán az eredményeket ábrázolják.
  links:
    - 
      title: Lásd az ICU dátum formázó táblán
      href: http://userguide.icu-project.org/formatparse/datetime
languages:
  title: Rendszer nyelvek
  content: >
    Válassza ki arendszer elsődleges nyelvét és a további másodlagos nyelveket, hogy lokalizáltá tegye a felhasználói felületet a felhasználók és munkatársak számára.
primary_language:
  title: Rendszer elsődleges nyelve
  content: >
    Amennyiben a felhsználó vagy munkatárs előnyben részesített nyelve nem elérhető, ez a nyelv lesz megjelenítésre használva. Ebbe bele tartozik a felhasználói felület, továbbá az egyedi tartalom mint a köszönőoldalak és email üzenetek.<br/><br/> A nem lefordított tartalmat ezen a nyelven írja.
secondary_language:
  title: Másodlagos nyelv
  content: >
    Válassza ki a munkatársak és felhasználók számára elérhető nyelvi beállításokat. A felhasználói felület elérhető lesz ezen a nyelven, és az egyedi tartalmak, mint a köszönőoldalak és témakörök, fordíthatóvá válnak.
attachments:
  title: Csatolmány beállítások és tárolás
  content: >
    Konfigurálja, hogy a csatolmányok hogyan vannak tárolva.
default_storage_bk:
  title: Háttértároló
  content: >
    Choose how attachments are stored. <br><br> Additional storage backends can be added by installing storage plugins
max_file_size:
  title: Maximális fájl méret
  content: >
    Adja meg a munkatársak által feltölthető csatolt fájlok maximális méretét. Beleértve az előkészített csatolmányokat, a tudásbázis szócikkeket, és a hibajegyek és feladatok csatolmányait. A legmagasabb beállítható értéket a PHP <code>upload_max_filesize</code> beállítása szabja meg.
  links:
    - 
      title: PHP ini beállítások
      href: "http://php.net/manual/en/ini.core.php#ini.upload-max-filesize"
files_req_auth:
  title: Require Login
  content: >
    Enable this setting to forbid serving attachments to unauthenticated users. That is, users must sign into the system (both end users and agents), in order to view attachments. <br><br> From a security perspective, be aware that the user's browser may retain previously-viewed files in its cache. Furthermore, all file links on your helpdesk automatically expire after about 24 hours.
